Nie jesteś zalogowany na forum.

Płatnik Forum

Największe forum Płatników. Porozmawiajmy o systemach Płatnik, e-Deklaracje i JPK (Jednolity Plik Kontrolny)

#1 2017-05-31 11:29:03

Kamil
Gość

Płatnik 10.01.001 - Wersja bazy danych jest niezgodna z wersja softu

Dzień dobry

Wczoraj, tj. 30.05, program mniej więcej do południa działał bez problemu. Później zaczął wyskakiwać błąd, który występuje po dziś dzień [31.05.2017, godzina 12:30]:

"Wersja bazy danych jest niezgodna z aktualną wersją programu"


Nie można się zalogować na jakiekolwiek konto - stale wyskakuje ten sam błąd.
Zainstalowana jest aktualna wersja programu.

Proszę o pomoc

#2 2017-05-31 13:39:02

Nash
Gość

Odp: Płatnik 10.01.001 - Wersja bazy danych jest niezgodna z wersja softu

Zaloguj się do płatnika jako administrator - powinien się pojawić komunikat o konieczności konwersji bazy danych.

Wprowadź wiadomość i wyślij
Czy jesteś człowiekiem?

Niestety musimy zabezpieczyć forum przed zaśmiecaniem przez roboty reklamowe.

Stopka

Forum oparte na FluxBB